BIO_GET_NR_VECS(9)

NAME
bio_get_nr_vecs - return approx number of vecs

SYNOPSIS

int bio_get_nr_vecs (struct block_device * bdev);

ARGUMENTS

bdev
    I/O target

DESCRIPTION

Return the approximate number of pages we can send to this target. There's no guarantee that you will be able to fit this number of pages into a bio, it does not account for dynamic restrictions that vary on offset.